Subject: Re: TCP 2MSL on loopback

From: Howard Chu <[email-masked]>
Date: Tue, 06 Mar 2007 19:36:35 -0800

Rick Jones wrote:
> The timeout is also to cover datagrams which just got "stuck" somewhere 
> too (IIRC) and may not necessarily require a multiple path situation.

I guess that's a fair point. Originally, the only possible place for a
packet to get "stuck" was in a router but I suppose that may no longer
be true.

> True.  Thankfully, the web learned to use persistent connections so 
> later versions of SPECweb benchmarking make use of persistent connections.

As a complete aside, I think it's about time for a SPECldap benchmark...
-- 
   -- Howard Chu
   Chief Architect, Symas Corp.  http://www.symas.com
   Director, Highland Sun        http://highlandsun.com/hyc
   Chief Architect, OpenLDAP     http://www.openldap.org/project/